@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&family=Lobster&display=swap");
body {
  font-family: "Poppins", sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Inter", sans-serif;
}
p {
  font-family: "Poppins", sans-serif;
}
.no-gutters .col-lg-6 {
  padding-right: 0;
  padding-left: 0;
}
html,
body {
  overflow-x: hidden;
}
:root {
  --tdark: #d24918;
  --tlight: #ec9032;
  --twhite: #ffffff;
  --tblack: #000000;
  --tgrey: #404141;
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #106eea;
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tblack);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #ffffff;
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tblack);
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tdark);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

#topbar .contact-info i {
  font-style: normal;
  color: var(--twhite);
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: var(--twhite);
}
.dddLottie {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 200px;
    margin: 0 auto;
    top: 0px;
}
.dddLottie {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 200px;
    margin: 0 auto;
    top: 250px;
}
.dddLottie lottie-player{
    width: 150px; height: 1320px; margin-left: -24px;
}
.mysc h4 {
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
  color: var(--twhite);
}
#topbar .contact-info i a {
  /* line-height: 0; */
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tblack);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tdark);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--tblack);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 67px;
  box-shadow: 0px 2px 15px #d249185e;
  width: 95%;
  margin-left: auto;
  border-radius: 100px 0px 0px 100px;
}

#header.fixed-top {
  height: 70px;
}
#header .logo img {
  width: 100%;
}
/* .scrolled-offset {
  margin-top: 70px;
} */
.navbar {
  padding: 0;
  width: 68%;
  margin-left: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar > ul > li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: #222222;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar > ul > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--tdark);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: var(--tdark);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: #106eea;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--tblack);
  font-size: 23px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tdark);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tdark);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: var(--tblack);
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--tblack);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile > ul > li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover > a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: var(--tgreen);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: #106eea;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/* HEADER END */
.btn_dark {
  background-color: var(--tdark);
  font-size: 16px;
  padding: 13px 50px !important;
  text-align: center;
  color: var(--twhite) !important;
  border-radius: 7px;
  text-transform: capitalize;
  font-weight: 400 !important;
  transition: 0.2s ease-in-out;
  border: 1px solid var(--tdark);
  font-family: "Inter";
}
.btn_dark:hover {
  background-color: var(--tlight);
  color: var(--twhite) !important;
}
.btn_black {
  background: var(--tblack) !important;
  border: 2px solid var(--tblack) !important;
  font-size: 15px !important;
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  border-radius: 7px;
  transition: 0.2s ease-in-out !important;
}
.btn_black:hover {
  background: var(--tlight) !important;
  color: var(--tblack) !important;
  border-color: var(--tlight) !important;
}
.btn_whatsapp {
  background: #78cf20 !important;
  border: 2px solid #78cf20 !important;
  font-size: 16px !important;
  padding: 12px 20px !important;
  color: var(--twhite) !important;
  border-radius: 7px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_whatsapp:hover {
  background: #5fa51a !important ;
  color: var(--twhite);
  border-color: #5fa51a !important;
  /*transform: scale(1.1);*/
}
.sec_btn a {
  display: inline-block;
  width: 25%;
  text-align: center;
  padding: 12px 23px !important;
}
.sec_btn {
  margin-top: 30px;
}
.header_btn .btn_black {
  text-transform: uppercase;
  border-radius: 100px !important;
}
/* BUTTON SECTION END */

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.hero {
  background-image: url(../images/hero.png);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 20px;
}
.mhr {
  align-items: center;
  margin-top: 70px;
}
.herocl1 h1 {
  font-size: 45px;
  color: var(--twhite);
  line-height: 55px;
  font-weight: 700;
}
.herocl1 p {
  font-size: 15px;
  line-height: 30px;
  color: var(--twhite);
  font-weight: 400;
  padding-right: 20px;
  margin-top: 15px;
}
.hercl2 img {
  width: 100%;
  margin-left: -85px;
  margin-right: auto;
  display: block;
  transform: scale(2);
}
.hero_df_box {
  display: flex;
  align-items: center;
}
.h_df_bx {
  background-color: var(--twhite);
  padding: 17px 25px;
  border-radius: 10px;
  margin-right: 10px;
  width: 28%;
  height: 117px;
  box-shadow: 0 3px 9px 0px #939393c4;
  position: relative;
  z-index: 1;
}
.h_df_bx img {
  width: 60px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
}
.h_df_bx h3 {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: rgb(168, 0, 0);
}
.hero_img img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
}
.gr img {
  width: 81px;
}
/* HERO SECTION END */
/* HEADER FORM START */
.headerform {
  background-color: var(--tdark);
  border-radius: 10px;
  border: 1px solid #3c3c3c75;
  border-radius: 0px 0px 40px 5px;
  position: relative;
  z-index: 1;
}
.headerform form {
  padding: 0px 30px 30px 30px;
}
.headerform h3 {
  text-align: center;
  background-color: var(--tlight);
  color: var(--twhite);
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 600;
  line-height: 25px;
  padding: 15px;
}
.headerform input {
  width: 100%;
  background-color: var(--twhite);
  border-radius: 5px;
  border: 1px solid #cfcfcf;
  height: 48px;
  margin-top: 15px;
  color: var(--tblack);
  font-size: 15px;
}
.headerform select {
  width: 100%;
  background-color: var(--twhite);
  border-radius: 5px;
  border: 1px solid #cfcfcf;
  height: 48px;
  margin-top: 15px;
  color: var(--tblack);
  font-size: 15px;
}
.headerform input:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid var(--tpink);
  background-color: #e8f0fe;
}
.headerform select:focus {
  outline: none;
  box-shadow: none;
  border: 1px solid var(--tpink);
  background-color: #e8f0fe;
}
.headerform input::placeholder {
  color: var(--tblack);
}
.headerform button {
  margin-top: 15px;
  background-color: var(--tblack);
  color: var(--twhite);
  font-size: 16px;
  border: 1px solid var(--tblack);
  padding: 13px 30px;
  transition: 0.5s ease-in-out;
}
.headerform button:hover {
  background-color: var(--tgrey);
  cursor: pointer;
  border-color: var(--tgrey);
}
.heroimg1 {
  position: relative;
}

.headerform::before {
  content: "";
  position: absolute;
  background-image: url(../images/hed-bef.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 9%;
  height: 70%;
  top: 100px;
  left: -14px;
}
.headerform::after {
  content: "";
  position: absolute;
  background-image: url(../images/hed-aft.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 70%;
  top: 100px;
  right: -14px;
  z-index: -2;
}
/* HEADER FORM END */

/* FOOTER AND COPYRIGHT SECTION START */
.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: var(--tblack);
}

.footre_rw {
  align-items: flex-start;
  display: flex;
}

.fcol1 img {
  width: 65%;
  margin-right: auto;
  display: block;
}

.fcol1 p {
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 400;
  margin-top: 20px;
  font-family: Poppins;
}

.fcol2 h3 {
  color: var(--twhite);
  font-size: 20px;
  font-weight: 600;
}

.fcol3 h3 {
  color: var(--twhite);
  font-size: 20px;
  font-weight: 600;
}

.fcol2 ul {
  padding-left: 10px;
  margin-top: 20px;
}
.social_icons h3 {
  font-size: 19px;
}
.social_icons ul {
  display: flex;
  align-items: center;
}
.social_icons ul li {
  background-color: var(--twhite);
  padding: 8px 13px;
  border-radius: 100px;
  text-align: center;
  margin-left: 5px;
  margin-right: 5px;
}
.social_icons ul li i {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}
.fcol3 ul {
  padding-left: 0px;
  margin-top: 20px;
}

.fcol2 ul li {
  margin-top: 12px;
  list-style-type: disclosure-closed;
  color: var(--twhite);
}

.fcol3 ul li {
  margin-top: 15px;
  color: var(--twhite);
}
.fcol3 ul li i {
  margin-right: 10px;
  font-size: 18px;
  color: var(--tdark);
}
.fcol2 ul li:hover {
  color: var(--tlight);
}

.fcol3 ul li:hover {
  color: var(--tdark);
}

.fcol2 ul li a {
  color: var(--twhite);
}

.fcol2 ul li a:hover {
  color: var(--tlight);
}

.fcol3 ul li a {
  color: var(--twhite);
}

.fcol3 ul li a:hover {
  color: var(--tlight);
}

.fcol4 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}

.fcol1 img {
  width: 48%;
}

.copy {
  background: var(--tlight);
  text-align: center;
}

.copyright {
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

.copr1 p {
  font-size: 15px;
  color: var(--twhite);
}

.copr1 p span {
  color: var(--tdark);
}

.copr2 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0;
}

.copr2 ul li {
  padding-left: 10px;
}

.copr2 ul li a {
  color: var(--twhite);
  font-size: 16px;
  font-weight: 400;
}

.copr2 ul li a:hover {
  color: var(--tdark);
}

/* FOOTER AND COPYRIGHT SECTION END */
.floating {
  animation: floating 3s ease-in-out infinite;
}

@keyframes floating {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}
/* HOME SECTION START */
.homesec2 {
  margin-top: 10px;
}
.serrw {
  align-items: center;
}
.sercl1 img {
  width: 100%;
  transform: scale(1);
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mytest_descp {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 35px;
}
.mytest_descp img {
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: 20px;
}
.mytest_descp h3 {
  font-size: 20px;
  font-weight: 600;
}
.mytest_descp p {
  font-size: 15px;
  line-height: 26px;
}
.maindec2 {
  margin-left: 30px;
}
.mybefds {
  position: relative;
}
.mybefds::before {
  content: "";
  position: absolute;
  width: 100%;
  top: 90px;
  right: 270px;
  height: 55%;
  z-index: -1;
  background-image: url(../images/d13.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
.expsc1 {
  position: relative;
}
.expsc1::before {
  content: "";
  position: absolute;
  width: 600px;
  top: -84px;
  left: -119px;
  height: 600px;
  z-index: -1;
  background-image: url(../images/d10.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
.expcl2 img {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mybefds {
  padding-top: 50px;
}
/* HOME SECTION  END */
/* banner */
.banner-sec {
  background: url(../images/banner-img.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
  text-align: center;
}
.banner-body p {
  color: white;
  font-size: 16px;
  font-weight: 400;
}
.banner-body h3 {
  color: #ec9032;
  font-size: 35px;
  font-weight: 600;
}
/* end */
/* LOGO BRANDS START */
.brand {
  background-color: transparent;
  padding-top: 50px;
  padding-bottom: 20px;
}
.row .brand_row {
  display: flex;
  align-items: center;
}
.my_brands img {
  margin: 0 13px;
  width: 185px !important;
  height: 60px;
}
/* LOGO BRANDS END */

/* HOW IT WORKS SECTION STRAT */
.how_Wrks {
  background-color: #f1f9fc;
  padding-top: 50px;
  position: relative;
  padding-bottom: 100px;
}
.howrks_flow {
  margin-top: 40px;
  position: relative;
}
.howrks_flow::before {
  content: "";
  position: absolute;
  background-image: url(../images/e9.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  width: 604px;
  height: 1201px;
  top: 30px;
  left: 270px;
  z-index: 0;
}
.hwrks1 img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 70%;
}

.hwrks2 h3 {
  color: var(--tblu);
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
.hwrks2 p {
  font-size: 16px;
  line-height: 26px;
  color: var(--tblack);
}
.step1 h3 {
  color: var(--twhite);
  font-size: 31px;
  padding: 10px;
  background-color: var(--tdark);
  text-align: center;
  border-radius: 100px;
  width: 16%;
  height: 9%;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
}
.mra .step1 h3 {
  margin-left: auto;
}
.howrks_flow {
  align-items: center;
}

.choorw1 h2 {
  text-align: center;
  color: var(--tblack);
  font-size: 40px;
  font-weight: 700;
}
.choorw1 p {
  text-align: center;
  color: var(--tblack);
  font-size: 16px;
}
.both_btns {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 30px;
}
.both_btns i:nth-child(1) {
  color: #45d39a;
  border: 2px solid #45d39a;
  padding: 10px 15px;
  border-radius: 100px;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 20px;
  font-weight: 600;
}
.both_btns i:nth-child(2) {
  color: var(--tblu);
  margin-left: 20px;
  margin-right: auto;
  font-size: 10px;
  font-weight: 600;
}
.btndollr {
  color: var(--tblack);
}
.btndollr:hover {
  color: var(--tlight);
}

/* HOME SECTION 6 START */
.home_sec6 {
  padding-top: 50px;
}
.main_flex6 {
  display: flex;
  align-items: flex-start;
  transition: 0.8s ease-in-out;
  padding: 15px;
  padding-bottom: 0px;
  background-color: var(--twhite);
  margin-top: 10px;
}
.main_flex6:hover {
  background-color: var(--tdark);
  box-shadow: 0px 1px 17px 3px #fe871c8c;
}
.main_flex6:hover .flexmain2 h3 {
  color: var(--twhite);
}
.main_flex6:hover .flexmain2 p {
  color: var(--twhite);
}
.row.home_sec6_rw {
  display: flex;
  align-items: center;
}
.hm6cl1 h2 {
  color: var(--tblck);
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  text-align: left;
}
.hm6cl1 h3 {
  color: var(--tblck);
  font-size: 25px;
  line-height: 40px;
  font-weight: 600;
  text-align: left;
}
.hm6cl1 p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 28px;
  padding-right: 20px;
}
.flexmain1 img {
  width: 160px;
  width: 170px;
  margin-right: 15px;
}
.flexmain2 h3 {
  color: var(--tblack);
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
}
.flexmain2 p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 26px;
}
.home_sec6 .both_btns {
  text-align: left;
}
.home_sec6 .btn_black {
  border-radius: 7px !important;
  padding: 13px 50px !important;
}
/* HOME SECTION 6 END */
/*  HOME SECTION 2 START */
.homesec7 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.hs7cl1 h2 {
  font-size: 35px;
  font-weight: 600;
  color: var(--tblack);
}
.hs7cl1 p {
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 34px;
  font-family: poppins;
  margin-top: 15px;
}
.hs7cl1 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2rw {
  align-items: center;
}
/*  HOME SECTION 2 END */
/* COUNTER SECTION START */
.countersec {
  padding-top: 50px;
}
.cntsec1 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.cntrw {
  align-items: center;
}
.cntsec1 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mycounter .counter {
  margin-left: auto;
  margin-top: 20px;
}
.cntc2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.counter .timer {
  font-size: 50px;
  font-weight: 600;
}
.councl1 {
  display: flex;
  align-items: center;
}
.counter p {
  font-size: 14px;
  color: var(--tdark);
}
/* COUNTER SECTION START */
/* SUBJECT SEECTION START */
.subjects {
  padding-top: 60px;
  padding-bottom: 0px;
}
.dsub_pdng h2 {
  font-size: 28px;
  color: var(--twhite);
  font-weight: 500;
  line-height: 38px;
}
.dsub_pdng p {
  font-size: 15px;
  font-weight: 300;
  color: rgb(255, 255, 255);
  line-height: 33px;
  font-family: poppins;
  margin-top: 15px;
}
.mysubjects {
  display: flex;
  margin-top: 15px;
}
.mybts button {
  background: var(--tgrey);
  color: var(--twhite);
  font-size: 14px;
  font-weight: 600;
  border-radius: 5px;
  padding: 5px;
  border: none;
}
.mybts button:hover {
  background: linear-gradient(
    153deg,
    rgba(193, 225, 94, 1) 0%,
    rgba(107, 129, 5, 1) 82%
  );
}
.mybts button i {
  margin-left: 5px;
}
.mybts {
  margin-left: 3px;
  margin-right: 3px;
}
.dsub_pdng {
  padding: 15px;
}
.subcl1 {
  background-color: var(--tlight);
}
.col-lg-4.cl2dubjs {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.cl2dubjs {
  background-color: var(--tblack);
  padding-top: 20px;
  padding-bottom: 30px;
}
.cl2dubjs h3 {
  text-align: center;
  font-size: 20px;
  color: var(--twhite);
  font-weight: 600;
}
.cl2dubjs h4 {
  text-align: center;
  font-size: 21px;
  color: var(--twhite);
  font-weight: 500;
  margin-bottom: 20px;
}
.rates {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--tdark);
  margin-top: 20px;
  padding: 12px;
}
.rates h3 {
  font-size: 16px;
  font-weight: 400;
  font-family: poppins;
  margin-bottom: 0px !important;
}
.rates h4 {
  font-size: 16px;
  font-weight: 400;
  font-family: poppins;
  margin-bottom: 0px !important;
}
.mysb .btn_green {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-weight: 600;
}
.mysbmg img {
  width: 100%;
}
.col-lg-8.subcl1 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.my_btns {
  text-align: center;
  margin-top: 30px;
}
.my_btns .btn_dark {
  background-color: var(--tlight);
}
/* SUBJECT SEECTION END */
/* TESTIMONIALS SECTION START */
.testimonials_sec {
  padding-top: 50px;
  padding-bottom: 30px;
}

.rev_r1 h2 {
  color: var(--tpup);
  font-size: 40px;
  line-height: 50px;
  font-weight: 300;
  padding-left: 20px;
}

.rev_r1 h2 span {
  color: var(--tpup);
  font-weight: 600;
}

.myrbox {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.rbx1 img {
  width: 180px;
  margin-left: auto;
  display: block;
  padding-right: 15px;
}

.rbx1 h3 {
  color: var(--tblck);
  font-size: 22px;
  font-weight: 500;
}

.rbx1 p {
  color: var(--tblck);
  font-size: 15px;
  line-height: 28px;
}

.rev_r2 {
  margin-top: 30px;
}

.testimonials_sec .slick-dots li.slick-active button:before {
  color: var(--tblack);
}

.testimonials_sec .slick-dots li button:before {
  color: var(--tdark);
  font-size: 15px;
  margin-top: 20px;
  opacity: 1;
}

.testimonials_sec ul.slick-dots {
  position: absolute;
  right: 0;
}

.testimonials_sec .slick-dots li {
  margin: 7px 5px;
  width: 15px;
}
.test_row {
  align-items: center;
}
.test_col1 h2 {
  font-size: 40px;
  font-weight: 700;
  color: var(--tblack);
  text-align: center;
}
.test_col1 p {
  font-size: 15px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
  text-align: center;
}
/* TESTIMONIALS SECTION START */
